@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);

h1, h2, h3, h4, h5, h6 {
	font-family: 'Montserrat', sans-serif;
}

body {
  padding: 0px;
}
.page-template-template-modules #wrap {
  max-width: none;
  width: auto;
  padding: 0;
}
.container {
  margin: 0 auto;
  padding-left: 15px;
  padding-right: 15px;
  max-width: 960px;
}
.header-helper {
  /*box-shadow: 0 0 5px rgba(0, 0, 0, 0.5); */
  margin: 5px 0;
  padding-bottom: 25px;
}

.locationsmenu {
  width:100%;
  position: absolute;
  margin-left: 24px;
  margin-top: 15px;
}

.locationsmenu li {
   float: left;
   margin-right:30px;
   font-size:20px;
   padding-left:30px;

}

.locationsmenu li a {
  margin-right:30px;
  color: #1e733a !important;
  font-weight: 900;
}
.locationsmenu li a:hover {
  color:#93c44c !important;
  text-decoration: underline;
}
/*------------------------------------*\
    NAV
\*------------------------------------*/
#nav-1 > .menu-item > a {
  border-radius: 5px;
  font-weight: bold !important ;
}
/* Black Icon */
.nav-1-chosen-select {
  background-image: url('images/menu-icon-black.png');
  background-position: 10px center;
  background-size: 20px;
  background-repeat: no-repeat;
  padding-left: 35px;
  border-radius: 0;
}
#navbar-1-left,
#nav-1 {
  float: right !important ;
}

#navbar-1-left,
#nav-1 li a {
  padding: 15px 18px;
}
/*------------------------------------*\
    HEADER RHS
\*------------------------------------*/
.header-rhs {
  float: left;
  font-size: 19px;
  padding-left: 35px !important ;
}
@media only screen and (min-width: 990px) {
  .header-rhs {
    margin: 45px 5px 0;

  }
}
.header-rhs .textwidget a {
  color: #333 !important ;
}
.header-rhs:nth-child(2) {
  background: url('images/phone.png') no-repeat left center;
}
.header-rhs:nth-child(1) {
  background: url('images/chat.png') no-repeat left center;
}
/*------------------------------------*\
    WELCOME
\*------------------------------------*/
.module--page-title {
  background: url('images/welcome-bg.png') no-repeat center top;
  padding: 115px 0 100px 0 ;
  text-align: center;
  background-size: contain;
  margin-top: 15px;
  color: #1e733a;
  text-shadow: 0 0 3px #fff;
}
.module--page-title .welcome-message {
  float: right;
  min-width: 565px;
}
.welcome-message {
  border-radius: 3px;
  background-color: rgba(255, 255, 255, 0.8);

}

.welcome-text {
  padding:30px;

}

.module--page-title .page-description {
  color: #93c44c ;
  font-size: 18px;
  text-shadow: 0 0 3px #fff;
}
.module--page-title .buttons {
  margin-top: 15px;
}
.module--page-title .buttons .button-link {
  padding: 5px 15px;
  display: inline-block;
  color: #fff;
  background: #1e733a ;
  font-family: 'Montserrat', sans-serif;
  text-shadow: 0 0  0 ;
}
.module--page-title .module-title {
  font-size: 22px;
}
/*------------------------------------*\
    OPT IN
\*------------------------------------*/
.module--opt-in {
  background: #73afb6;
  color: #fff;
  text-align: center;
  padding: 20px 0 ;

}
.module--opt-in .updates-heading {
  font-family: 'Montserrat', sans-serif;
  font-size: 26px;
  font-weight: normal;
}


/*------------------------------------*\
    mailchump
\*------------------------------------*/

 footer a.button {
   background: #8bc03f;
 }

 footer a.button:hover {
  background: none repeat scroll 0 0 #1e733a;
 }


.mc_embed_signup {
  width:100%;
}

.mc-field-group {
  width: 100%;
  float:left;
  padding-top: 20px;
  padding-bottom: 20px;
}

input#mc-embedded-subscribe.button {
    border: 1px solid #73afb6;
    color: #ffffff;
    display: inline-block;
    font-family: 'Montserrat',sans-serif;
    padding: 7px 18px;
    transition: all 0.4s ease 0s;
    text-transform: uppercase;
    font-size: 16px;

    margin-top: 30px;
    background: none repeat scroll 0 0 #1e733a;
}

input#mc-embedded-subscribe.button:hover {
   background: #8bc03f;

    color: #fff;
}

 input#mce-EMAIL,  input#mce-FNAME {

  line-height: 24px;
  float:right;
      margin-right: 10%;
    width: 40%;
    border:none;
    color:#555555;
 }

.mc-field-group label {
     margin-left: 20%;
    width: 30%;
  font-size: 18px;
    font-weight: 900;
}

/*------------------------------------*\
    VIDEO
\*------------------------------------*/

.module--our-range  {
  background: url('images/light-bg.png');
}

.module--video {
  background: url('images/light-bg.png');
  padding: 40px 0 ;
  min-height: 250px;

}


.module--video .video-information {
  float: left;
  padding: 0 15px;
  box-sizing: border-box;
}
@media only screen and (min-width: 767px) {
  .module--video .video-information {
    width: 50%;
  }
}
.module--video .video-information .video-heading {
  font-family: 'Montserrat', sans-serif;
  color: #1e733a;
  font-size: 24px;
  font-weight: normal;
  line-height: 25px;
}
.module--video .video-information .button {
  float: left;
  margin-right: 15px;
  margin-top: 20px;
}
.module--video .video-information .button-link {
  display: inline-block;
  border: 1px solid #1e733a;
  padding: 5px 15px;
  color: #1e733a ;
  transition: .4s ease all ;
  font-family: 'Montserrat', sans-serif;
}
.module--video .video-information .button-link:hover {
  background: #1e733a ;
  color: #fff;
}
@media only screen and (min-width: 767px) {
  .module--video .videobox {
    width: 50%;
    float: left;
  }
}
.module--video .videobox .video-frame {
  border: 0px ;
  width: 100%;
  height: auto;
  min-height: 270px;
}
/*------------------------------------*\
    CASE STUDIES
\*------------------------------------*/
.module--case-studies {
  background: url('images/bg.png');
  box-shadow: inset 0px 0px 5px rgba(0, 0, 0, 0.2);
}
.module--case-studies .case-studies-title {
  font-family: 'Montserrat', sans-serif;
  text-align: center;
  color: #1e733a ;
  font-size: 25px;
  padding-top: 25px;
}
.module--case-studies .case-studies-description {
  text-align: center;
  padding-bottom: 15px;
  max-width: 85%;
  margin: 10px auto 20px;
}
.module--case-studies .cases {
  width: 100%;
  clear: both;
}
.module--case-studies .cases .case {
  float: left;
  box-sizing: border-box;
  margin-bottom: 20px;
}
@media only screen and (min-width: 990px) {
  .module--case-studies .cases .case {
    width: 49%;
  }
}
@media only screen and (max-width: 990px) {
  .module--case-studies .cases .case {
    width: 100%;
  }
  .locationsmenu {
    display: none;
  }
}
.module--case-studies .cases .case .case-name {
  font-family: 'Montserrat', sans-serif;
  color: #1e733a ;
}
.module--case-studies .cases .case .case-image {
  float: left;
  max-width: 50%;
  height: auto;
}
.module--case-studies .cases .case .case-image img {
  width: 90%;
}
.module--case-studies .cases .case .case_description {
  font-size: 13px;
}
.module--case-studies .cases .case .read-more-button {
  background: #1e733a;
  padding: 5px 15px;
  color: #fff !important;
  text-transform: uppercase;
  font-size: 12px;
  font-family: 'Montserrat', sans-serif;
}
.module--case-studies .cases .case .read-more-button:hover {

  background: #93c44c;
}
/*------------------------------------*\
    OUR RANGE
\*------------------------------------*/
.range-title {
  text-align: center;
  color: #1e733a ;
  font-size: 22px;
  margin: 15px 0 ;
}
.range {
  position: relative;
}
@media only screen and (max-width: 990px) {
  .range {
    width: 50%;
    text-align: center;
  }
}
.range .range-name {
  position: absolute;
  top: 60%;
  background-color: #8bc03f ;
  margin: 0 auto;
	left:18%;
  font-family: 'Montserrat', sans-serif;
  text-align: center;
  padding: 15px 0;
  width: 80%;
  color: #fff;
  transition: .5s ease all ;
}
.range:hover .range-name {
  background: #1e733a;
  transition: .5s ease all ;
}
/*------------------------------------*\
    EXCERPTS
\*------------------------------------*/
.module--case-studies {
  background: url('images/bg.png');
  padding-top:10px;
}
.module--case-studies .module-grid__column {
  width: 33.33%;
  box-sizing: border-box;
  float: left;
  padding: 15px;

}
@media only screen and (max-width: 990px) {
  .module--case-studies .module-grid__column {
    width: 100%;
    text-align: center;
  }
}
.module--case-studies .module-grid__column .module-post__meta strong {
  display: inline-block;
  font-weight: normal;
  font-size: 13px;
}
.module--case-studies .module-grid__column .module-post__meta .post-categories li {
  display: inline-block;
}
.module--case-studies .module-grid__column .module-post__meta .post-categories li a {
  color: #222;
}
.module--case-studies .module-grid__column .module-post__title a {
  font-size: 15px;
  color: #1e733a ;
}
.module--case-studies .module-grid__column .post-image img {
  border: 3px solid #fff;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
  max-width: 100%;
}
/*------------------------------------*\
    LOGOS
\*------------------------------------*/
.module--logos {
  box-shadow: 0 0px 5px rgba(0, 0, 0, 0.5);
  padding-top: 5px;
}
.module--logos .brands-heading {
  font-family: 'Montserrat', sans-serif;
  text-align: center;
  color: #1e733a ;
  font-size: 25px;
  padding-top: 25px;
}
/*------------------------------------*\
    #GRID-SYSTEM
\*------------------------------------*/
.grid {
  margin: 0 auto ;
  overflow: hidden;
  max-width: 960px;
}
.grid:after {
  content: '';
  display: block;
  clear: both;
}
.grid__item {
  box-sizing: border-box;
  float: left;
  width: 25.0%;
  padding: 0 15px;
  max-height:240px;
  margin-bottom: 20px;

}

.range.grid__item {
	width:20%;
	max-height:220px;
}
.range.grid__item.range-image a img
 {
	width:100%;
}


@media only screen and (max-width: 960px) and (min-width: 767px) {
  /* Drop to 2 Columns */
  .grid__item {
    width: 50%;
  }
	.range.grid__item {
		width:50%;
		max-height:220px;
	}
  .grid__item:nth-child(4n+1) {
    clear: none;
  }
  .grid__item:nth-child(3n+1) {
    clear: none;
  }
  .grid__item:nth-child(2n+1) {
    clear: left;
  }
}
@media only screen and (max-width: 767px) {
  /* Drop to 1 Column */
  .grid__item {
    width: 100%;
    clear: left;
  }
	.range.grid__item {
		width: 100%;
		clear: left;
	}
}
.page-template-template-modules #wrap {
  max-width: none;
  width: auto;
  padding: 0;
}
.container {
  margin: 0 auto;
  padding-left: 15px;
  padding-right: 15px;
  max-width: 960px;
}
/*------------------------------------*\
    LOGOS
\*------------------------------------*/
.logo {
  text-align: center;
}
.logo .logo-image {
  background: #fff;
  width: 100%;
  margin-bottom: 10px;
  border-radius: 8px;
  min-height: 135px;
  position: relative;
}
.logo img {
  max-width: 70%;
  height: auto;
  vertical-align: middle;
  position: absolute;
  display: inline-block;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  max-height: 125px;
}
/*------------------------------------*\
    FOOTER
\*------------------------------------*/
.menu li {
  list-style: none !important;
  margin-left: 0px !important;
}
/*------------------------------------*\
    GFORMS
\*------------------------------------*/
/**
 * Gravity Forms Styling Reset
 */
aside.widget.gform_widget div,
aside.widget.gform_widget span,
aside.widget.gform_widget h1,
aside.widget.gform_widget h2,
aside.widget.gform_widget h3,
aside.widget.gform_widget h4,
aside.widget.gform_widget h5,
aside.widget.gform_widget h6,
aside.widget.gform_widget p,
aside.widget.gform_widget a,
aside.widget.gform_widget ol,
aside.widget.gform_widget ul,
aside.widget.gform_widget li,
aside.widget.gform_widget form,
aside.widget.gform_widget label {
  border: 0;
  font-family: inherit;
  font-size: inherit;
  font-style: inherit;
  font-weight: inherit;
  margin: 0;
  outline: 0;
  padding: 0;
  vertical-align: middle;
}
aside.widget.gform_widget article,
aside.widget.gform_widget aside,
aside.widget.gform_widget footer,
aside.widget.gform_widget header,
aside.widget.gform_widget main,
aside.widget.gform_widget nav,
aside.widget.gform_widget section {
  display: block;
}
aside.widget.gform_widget ol,
aside.widget.gform_widget ul {
  list-style: none;
}
/* Vertical Aligned Form */
.magic-form_wrapper.gform_wrapper {
  max-width: none;
}
.magic-form_wrapper .magic-form .top_label .gfield_label {
  display: none;
}
.magic-form_wrapper .magic-form .visible-label .gfield_label {
  display: inline-block;
}
.magic-form .ginput_container {
  margin-top: 0 !important;
}
.magic-form_wrapper.gform_wrapper .gform_footer input[type=submit] {
  background: none;
  border: none;
  border-radius: 3.5px;
  /* TODO: FONT STYLING */
}
.magic-form_wrapper.gform_wrapper .gform_footer input[type=submit]:hover {
  background: none;
  cursor: pointer;
}
.magic-form .gform_footer {
  text-align: center;
}
.magic-form .gfield {
  padding: 0 0 8px;
}
.magic-form .ginput_container input,
.magic-form .ginput_container textarea {
  box-sizing: border-box;
  border: solid 1px #e0e0e0;
}
.gform_wrapper .top_label input.medium,
.gform_wrapper .top_label select.medium {
  width: 100% !important;
  max-width: 100%;
  box-sizing: border-box;
  margin: 0px;
}
.gform_widget {
  background: #8bc03f !important ;
}
.gform_widget .gform_heading {
  background: #1e733a;
  color: #fff;
  text-align: center;
  margin: 0px !important ;
  width: 100% !important ;
  padding: 15px !important  ;
  box-sizing: border-box;
  font-size: 13px !important ;
}
.gform_widget .gform_body {
  padding: 15px !important;
  box-sizing: border-box;
}
.gform_widget .gfield_label {
  display: none !important;
}
#gform_wrapper_1 {
  width: 100% !important;
  margin: 0px !important;
  padding: 0;
  max-width: 100% !important;
}
#gform_wrapper_3 {
  width: 100% !important;
  margin: 0px !important;
  padding: 0;
  max-width: 100% !important;
}

h3.gform_title {
  font-family: 'Montserrat', sans-serif !important;
  font-size: 25px !important ;
}
.gform_footer.top_label {
  text-align: right;
}
.gform_footer.top_label {
  text-align: right;
}
input#gform_submit_button_1   {
  border: 0px;
  background-color: #1e733a;
  color: #fff;
  margin-right: 15px;
  margin-bottom: 15px;
  padding: 5px 15px;
  font-size: 20px;
  box-shadow: inset 0 0 15px rgba(0, 0, 0, 0.5);
  text-shadow: 0 0 3px rgba(0, 0, 0, 0.4);
}
input#gform_submit_button_3   {
  border: 0px;
  background-color: #1e733a;
  color: #fff;
  margin-right: 15px;
  margin-bottom: 15px;
  padding: 5px 15px;
  font-size: 20px;
  box-shadow: inset 0 0 15px rgba(0, 0, 0, 0.5);
  text-shadow: 0 0 3px rgba(0, 0, 0, 0.4);
}
/*------------------------------------*\
    PAGE HEADINGS
\*------------------------------------*/
#content h1 {
  color: #1e733a ;
}
